/*--------------------------------------------------------------------------
    GLOBAL STYLES
----------------------------------------------------------------------------*/
body {
	font:         1em Arial, Helvetica, sans-serif;
	line-height:  1.0; /* All elements will inherit this attribute (leave unitless as per Eric Meyer). 1.0 reqd for validation bug */
}

p { margin: 1em 0; }
h1, h2, h3, h4, h5, h6 { margin: 1em 0 0.5em; }

ol, ul { padding: 0 40px;  }

li {
	display: list-item;
	vertical-align: middle;
}

strong { font-weight: bold; }
em { font-style: italic; }

blockquote { quotes: none; }

ins { text-decoration: none; }
del { text-decoration: line-through; }

:focus { outline: 0; }

fieldset {}

/* ---------------------------------------------------------
     Floats
     Clears
     Text Aligns  - must be applied to block level element 
-----------------------------------------------------------*/

.left { float: left; }
.right { float: right; }

.clLeft   { clear: left; }
.clNone   { clear: none; }
.clRight  { clear: right; }
.clear, 
.floatFix { clear: both;}

.txtCenter { text-align: center !important; }
.txtJustify { text-align: justify !important; }
.txtLeft { text-align: left !important; }
.txtRight { text-align: right !important; }


/* ---------------------- MENUS ------------------------- */

.nav ul li { list-style-type: none; }


/* ---------------------- MISC ------------------------- */

.even			{ }
.noBorder		{ border: none !important; }
.noStock		{ color: red; font-weight: 800; }
.odd			{ }
.red			{ color: red; }
.readOnly		{ color: #999; } 
.stockAlert		{  color: blue; }
.strike			{ text-decoration: line-through; }
.visibilityOff	{ display: none; }
.zero			{ margin: 0; }